.st-result-listing {
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 13px;
    letter-spacing: 0.8px;
    margin-top: 40px;
}

form input.st-search-input {
    font-size: 12px;
    padding: 5px 9px 5px 27px;
    height: 18px;
    width: 200px;
    color: #666;
    border: 1px solid #ccc;
    outline: none;
    background: #fcfcfc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUFJREFUeNqU0j0oRWEcx/Hj3ifvlMHL7C1lY7mDwUBKkoksBjKJxWIQu7xlOybDLVGukhhMZDFbxGBS8nIjKR3E96nf0dPjuuVfn+6tc35P//P8/yYMw8CpbgygGQlcYw8H+Ai8MvotxQImgt81hk1M4cEPF2IV43jCGo7wjk5MYhhlGMKbG+7BKO4wiGPn8DO1vIN+jGA9fpjQaUksecG4zjGPL3VQ5IZb9OAw+LtO1FkjatxwUuEoTzjSbRu9/xO+0W97nnArqvXuoxve1/9p1OUIlmNGU7EX9+KGt3GKNuyiC5WoQAe2NJFP3PpzzmoR0khpxle6h3pnkeKJPCPjbtglerVFfWhSVxfqJtK4qrChTMY4XdjVm9O21aIA92LrFcv6HHtAsclxQVnxa0WfsqgDUib4X9muStCA2W8BBgDJ0EeGeFZ8WAAAAABJRU5ErkJggg==) no-repeat 7px 7px;
}

div.st-search-summary {
    border-bottom: 1px solid #ccc;
    padding-bottom: 7px;
    margin: 12px 0;
}

div.st-result-listing {
    width: 600px;
}

div.st-result-listing h2 {
    font-size: 13px;
    font-weight: normal;
    color: #333;
    margin: 0;
}

div.st-result-listing h2 .st-query {
    font-style: italic;
    color: #666;
}

div.st-result-listing h3 {
    font-size: 12px;
    margin: 5px 0;
}

div.st-result {
    border-bottom: 1px solid #ddd;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

div.st-result.final {
    border-bottom: none;
    margin-bottom: 0;
}

div.st-result .st-snippet {
    color: #333;
}

div.st-result .st-date {
    color: #999;
}

.st-pagination {
    border-top: 1px solid #ccc;
    margin-top: 5px;
    padding-top: 5px;
}

.st-prev {
    margin-right: 20px;
}

.st-loading-message {
    font-size: 16px;
    font-style: italic;
    color: #999;
    margin: 10px auto;
}
